{
  "title": "linux video",
  "byline": null,
  "dir": null,
  "excerpt": "linux usability\n    ...or, why do I bother. © 2002, 2003\n        Jamie Zawinski",
  "siteName": null,
  "publishedTime": null,
  "readerable": true
}
